<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

  define('CATEGORY_ANTIROBOTREG', 'Кодий Утверждения');

  define('ENTRY_ANTIROBOTREG', 'Впишите письма как показано над коробкой.<BR><i>Это должна предотвратить входы spambot</i>.');
  define('ENTRY_ANTIROBOTREG_TEXT', '&nbsp;<small><font color="#AABBDD">потребовано</font></small>');

  define('ERROR_VALIDATION', 'Ошибка:');
  define('ERROR_VALIDATION_1', 'Не был в состоянии получить данные по утверждения');
  define('ERROR_VALIDATION_2', 'Инвалидное Кодий');
  define('ERROR_VALIDATION_3', 'Не был в состоянии уничтожить ключа утверждения');
  define('ERROR_VALIDATION_4', 'Не был в состоянии оптимизировать базу данных');
  define('ERROR_VALIDATION_5', 'Не был в состоянии проверить данные по утверждения');
?>